package com.docus.server.collection.service;

import java.io.IOException;

public interface ITBasicService {

    public void setTBasic() throws IOException, Exception;

    /**
     * 同步住院医师
     * @date 2026/3/31 15:02
     * @author YongBin Wen
     */
    void setAttending();
}
